Python 使用库安装说明

系统环境:win7;

IDE工具:pythonxy,eclipse

python版本:python2.7.5;


1.安装库

运行cmd,在对话框中输入:easy_install  xxx(xxx模块名称);


图 安装pubsub模块为例

注意图片输入的命令是:easy_install  -Z pypubsub,多了个-Z,原因不明,只是参照一下链接操作

http://pubsub.sourceforge.net/v3.1/installation.html


2.更新eclipse配置

>还是以pubsub为例

这样安装完后,你eclipse是不能使用 :from pubsub import pub  这个语句的,提示找不到对应模块。

需要根据如下图更新eclipse配置:


图中更新了pypubsub的路径,然后apply就ok了!




©️2020 CSDN 皮肤主题: 深蓝海洋 设计师:CSDN官方博客 返回首页